
FacOdon-1 - Feature #4348

Feature # 4347 (New): Documentación

Crear manual de usuario

09/29/2024 05:10 AM - Camilo Valenzuela

Status: New Start date: 11/25/2024

Priority: Normal Due date: 12/06/2024

Assignee: Camilo Valenzuela % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 05:10 AM - Camilo Valenzuela

- Parent task set to #4347

#2 - 12/05/2024 03:58 AM - Camilo Valenzuela

- Due date changed from 11/30/2024 to 12/06/2024

#3 - 01/20/2025 08:05 PM - Camilo Valenzuela

- % Done changed from 0 to 100
